System [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.3300.0 1.0.5000.0 2.0.0.0 4.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.Object To be added

Provides a set of utility functions for interpreting performance counter data.

- Method
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Single ``

  The method overload returns meaningful results only for performance counters of the following :

  For other counter types, this overload always returns a value of 0 (zero).

  Computes the calculated value of a single raw counter sample.

  A floating-point representation of the performance counter's calculated value.

  A that indicates the most recent sample the system has taken.
- Method
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.MonoTODO("What's the algorithm?")
  System.Single `` `` To be added

  Computes the calculated value of two raw counter samples.

  A floating-point representation of the performance counter's calculated value.

  A that indicates a previous sample the system has taken. A that indicates the most recent sample the system has taken.